Get Tenant by domain
1 min
GET
https://api.upstartcommerce.com/v1/tenants/domain/{domain}
domainstringTenant domain identifier.
acceptstringGenerated from available response content types
200<p>Success-tenant returned.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
500<p>An unexpected internal server error occurred. The request may be retried, and if the problem persists, contact support with the traceId from the error response.</p>
curl --request GET \
--url https://api.upstartcommerce.com/v1/tenants/domain/{domain} \
--header 'accept: application/json'